 .u-section-1 {
  background-image: linear-gradient(white, #fdf3f2);
}

.u-section-1 .u-sheet-1 {
  min-height: 534px;
}

.u-section-1 .u-image-1 {
  width: 595px;
  animation-duration: 1000ms;
  height: 494px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    height: 448px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 22px;
    margin-bottom: 22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: linear-gradient(#fdf3f2, #f7e4e0);
}

.u-section-2 .u-sheet-1 {
  min-height: 106px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 20px 140px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 3346px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  margin: 20px 0;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 108px;
}

.u-section-4 .u-text-1 {
  text-decoration: underline !important;
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  margin: 21px 634px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 214px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 668px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  margin: 21px 0;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 107px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-decoration: underline !important;
  margin: 21px 140px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1067px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  margin: 21px 0;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 107px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  font-size: 3.75rem;
  text-decoration: underline !important;
  margin: 21px 140px 21px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 1828px;
}

.u-section-9 .u-text-1 {
  font-weight: 400;
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-family: "Annie Use Your Telescope";
  font-size: 3rem;
  margin: 21px 21px 21px 824px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-2 {
    margin-left: 645px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    margin-left: 425px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    margin-left: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 3519px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
  }

  .u-section-9 .u-text-2 {
    margin-left: 45px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 344px;
}

.u-section-10 .u-image-1 {
  height: 299px;
  margin-top: 23px;
  margin-bottom: 23px;
}